Subject: debian user in SW Michigan(Kalamazoo-St.Joe counties)

From: Mike& Candy List <[email-masked]>
Date: Sat, 31 Aug 1996 15:30:12 -0700

I get the feeling that I am obtusely missing some important underlying 
point here that only tete a tete communication will solve. So if 
anyone in Kalamazoo-Three Rivers vector is willing to help me I'd be 
ever so grateful ......Mike List